Comment 2 for bug 769213

W. Martin Borgert (debacle) wrote :

This bug is about a very old version of the package.
Can someone please close it?
Thanks!